<style type="text/css">
div.banner_picture{ text-align: center; margin: 40px 0px; }
td.date{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px !important;
}
th.times{
	color: white;
	background-color: black;
	text-align: center;
}
tr.paros{ background-color: #EDEAE8; }
</style>


<?
	$lap = $this->mpages->get_row(670);
	print $lap->page_body;
	$hetnapok = array("hétfő", "kedd", "szerda", "csütörtök", "péntek", "szombat", "vasárnap");
	$honapok  = lang('honapok');
?>